ul.mod-menu li a {
  font-size: 0.8rem !important; /* Adjust menu size as needed */
  font-weight: bold;
  color: #0021f3;    /* Optional: change color */

}
body {
  font-size: clamp(0.6rem, 0.6rem + 0.1vw, 0.8rem); /* Typically 16px */
}

h1 {
  font-size: clamp(0.8rem, 0.8rem + 0.1vw, 0.9rem);
  font-weight: bold;
  text-align: center;
  color: #000;
}

h2 {
  font-size: clamp(0.8rem, 0.8rem + 0.1vw, 0.9rem);
  font-weight: bold;
  font-style: oblique;
  text-align: center;
  color: #000;
}

h3 {
  font-size: clamp(0.6rem, 0.7rem + 0.1vw, 0.8rem);
  font-weight: bold;
  color: #000;
}

h4 {
  font-size: clamp(0.6rem, 0.7rem + 0.1vw, 0.8rem);
  font-weight: bold;
  font-style: oblique;
  text-decoration: underline;
  color: #000;
}

h5 {
  font-size: clamp(0.6rem, 0.6rem + 0.1vw, 0.7rem);
  font-weight: bold;
  color: #000;
}

h6 {
  font-size: clamp(0.6rem, 0.6rem + 0.1vw, 0.6rem);
  font-weight: bold;
  font-style: oblique;
  color: #000;
}
@media screen and (max-width: 3000px) {
  .container-nav ul.mod-menu {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 1rem;
    padding: 0;
    margin: 0;
    list-style: none;
  }

  .container-nav ul.mod-menu li {
    display: inline-block;
  }

  .container-nav ul.mod-menu li a {
    display: block;
    padding: 0.5rem 1rem;
    text-decoration: none;
    font-size: 1rem;
  }
}
.responsive-banner img {
  width: 100%;
  height: auto;
  display: block;
}

